  .page-hero-img{
    background-image: url(/global_recruit/twn/asset/img/corporate/header_SP.jpg);
  }
  .map{
    height: 15.7rem;
    z-index: 0;
  }
  @media (min-width: 768px) {/*PC*/
    .page-hero-img{
      background-image: url(/global_recruit/twn/asset/img/corporate/header_PC.jpg);
    }
    .map{
    height: 56.3rem;
  }
  }
